/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */
@font-face {
    font-family: 'montserrat';
    src: url('Montserrat-Regular-webfont.eot');
    src: url('Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Montserrat-Regular-webfont.woff') format('woff'),
         url('Montserrat-Regular-webfont.ttf') format('truetype'),
         url('Montserrat-Regular-webfont.svg#montserratregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('Montserrat-Bold-webfont.eot');
    src: url('Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Montserrat-Bold-webfont.woff') format('woff'),
         url('Montserrat-Bold-webfont.ttf') format('truetype'),
         url('Montserrat-Bold-webfont.svg#montserratbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_extrabold-webfont.eot');
    src: url('proxima_nova_extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_extrabold-webfont.woff') format('woff'),
         url('proxima_nova_extrabold-webfont.ttf') format('truetype'),
         url('proxima_nova_extrabold-webfont.svg#proximanova-extraboldbook') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_bold-webfont.eot');
    src: url('proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_bold-webfont.woff') format('woff'),
         url('proxima_nova_bold-webfont.ttf') format('truetype'),
         url('proxima_nova_bold-webfont.svg#proximanova-boldbook') format('svg');
    font-weight: 800;
    font-style: normal;

}
@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_black-webfont.eot');
    src: url('proxima_nova_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_black-webfont.woff2') format('woff2'),
         url('proxima_nova_black-webfont.woff') format('woff'),
         url('proxima_nova_black-webfont.ttf') format('truetype'),
         url('proxima_nova_black-webfont.svg#proximanova-blackbook') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_semibold-webfont.eot');
    src: url('proxima_nova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_semibold-webfont.woff') format('woff'),
         url('proxima_nova_semibold-webfont.ttf') format('truetype'),
         url('proxima_nova_semibold-webfont.svg#proximanova-semiboldbook') format('svg');
    font-weight: 600;
    font-style: normal;

}


.accent-bg,
.accent-bg th { color:#fff !important; background:#005da4 !important }

body { font-family: 'proximanova', arial; font-size:14px; line-height:1.5; background:url(/images/setup/2016/bg_pattern_row1.png) repeat; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#005da4; text-decoration:none }
a:hover { color:#005da4; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px; color:#005da4 }
h2 { font-size:30px; color:#005da4 }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.mainbody { display:block; padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.sect-hdr { position:absolute; left:-9999px }
.site-footer { padding:30px 0; background:#fff; border-top:6px solid #1b6ead }
.site-footer .footer-logo-occ{ float:left; padding:0px 10px }
.site-footer .col1{ line-height:5px; color:#002f52; font-size:12px; font-weight:600 }
.site-footer .col2{ text-align:center }
.site-footer .col3{ text-align:right }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:43%; position:relative; overflow:hidden }
.j-carousel .media-box img:first-child,
.j-carousel .media-box a img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 1 */
.j-carousel1 { position:relative; z-index:1 }
.j-carousel1 .seats { padding-top:43%; position:relative; overflow:hidden } 
.j-carousel1 .seat { width:100%; position:absolute; left:0; top:0; display:none }

/* ANIMATION # 2 */
.j-carousel2 { position:relative; z-index:1 }
.j-carousel2 .seat { position:relative; display:none; overflow:hidden }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { width:12.5%; float:left; position:relative }

/* CALENDAR */
#calendar { position:relative }

#calendar:before { content:''; position:absolute; top:0; left:0; width:50%; height:340px; background:rgba(0,0,0,0.6) }
#calendar-view { position:relative; float:left; width:50%; font-size:16px; font-family:'montserratregular', arial }
#calendar .calendar-months-list-container{ z-index:4;}
#calendar .calendar-month td {border: medium none; height: 60px; background: rgba(0,0,0,0.6);none repeat scroll 0% 0%;line-height: 60px; }
#calendar #calendar-now { font-size:26px; font-family:'montserratbold', arial }
#calendar .calendar-month span { position:absolute; left:20px; color:#fff; text-transform:uppercase;font-family: 'proximanova'; font-weight:900 ; font-size:20px  }
#calendar .calendar-month span span { left:auto; right:-20px }
#calendar td { line-height:40px; border:none; height:40px }
#calendar .calendar-header td { color:#fff;  line-height:50px;font-family:'montserratbold', arial; font-size:12px }
#calendar td.inactive { color:#656565 }
#calendar .no-calendar-event a { background-color: transparent; color:#fff; line-height:40px }
#calendar .calendar-event a { width:34px; height:34px; margin:3px auto 0; color:#fff; background-color:#005da4; line-height:34px; border-radius:25px }
#calendar-view .current a,
#calendar .calendar-event a:hover { background-color:#fff; color:#000; box-shadow:inset 0 0 0 1px #000 }
#calendar .event-schedule { float:right; width:47.9%; height:340px; padding:0; overflow:auto; color:#fff; line-height:1.2; background:rgba(0,0,0,0.6); }
#calendar .event-schedule .event-date { margin-bottom:2px; font-size:18px; font-family:'montserratbold', arial; font-weight:normal; line-height:30px; height:30px; text-transform:uppercase; color:#005da4; background:#fff }
#calendar .event-info { position:relative; margin:2px 0 0; padding:10px 10px 10px 127px; font-family:'montserratregular', arial; font-size:13px; color:#fff; background:rgba(0,0,0,0.6) }
#calendar .event-info .status { position:absolute; left:0; top:0; bottom:0; width:117px; padding-top:10px; font-size:20px; font-family:'montserratbold', arial; text-align:center; text-transform:uppercase;  color:#fff}
#calendar .event-info .sport a { display:block; font-family:'montserratbold', arial; font-size:18px; text-transform:uppercase; color:#fcd300 }
#calendar .event-info .team,
#calendar .event-info .result { font-size:16px; text-transform:uppercase; text-shadow:0 0 2px #000 }
#calendar .event-info .links a { text-decoration:underline; color:#fff }
#calendar .event-info .links a:hover { color:#ffc61e }
#no-calendar-events:before{ content:"Events"; display:block; font-family: 'proximanova';font-weight: 700;font-size: 18px;text-transform: uppercase;color: #005da4;background: #fff; padding:5px }
#no-calendar-events .event-info{ line-height:309px; display:block; text-align:center; color:#fff; margin:0; padding:0; text-transform:uppercase; font-size:15px }
#calendar #calendar-prev,
#calendar #calendar-next { width:20px; height:20px; position:absolute; text-indent:-9999px; right:44px; top:20px; background:url(/images/setup/2016/master_sprite.png) no-repeat -880px 0px; z-index:1 }
#calendar #calendar-next { background-position:-909px 0px; right:15px }

.navbar-image ul,
.navbar-image li{ list-style:none; padding:0; margin:0}
.navbar-image li img{ vertical-align:middle}
.navbar-image span{ display:none }

.site-footer .col{ width:33.33%; float:left; box-sizing:border-box; -webkit-box-sizing:border-box }

.schedule-btn, .headlines-btn{ display:block; position:absolute; right:0; background:#005da4; color:#fff; font-size:14px; text-transform:uppercase; z-index:2;font-family: 'proximanova'; font-weight: 700; padding:6px 20px; }
.schedule-btn{ background:#003761}
.schedule-btn:hover, .headlines-btn:hover{ color:#d5cfcf }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#005da4; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#005da4; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#005da4; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#005da4 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#005da4; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.landing .wrapper, .release-page .wrapper{ max-width:none }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }
.internal-page .body-container{ position:relative; max-width:1200px; margin:0 auto }

.sect-carousel .sect-hdr{  position: absolute; left: auto; display: block; right: 0; top: 10px; font-family: 'proximanova'; font-weight: 700; font-size: 18px; text-transform: uppercase; color: #005da4; background: #fff; width: 48.3%; padding: 5px }

.site-header { position:relative; z-index:4; background:#fff }
.site-header > div{ position:relative; max-width:1200px; margin:0 auto; padding:10px 0px } 
.site-header .site-logo { margin:0; float:left }
.site-header .site-logo a { display:block; height:80px; width:255px; text-indent:-9999px; background:url(/images/setup/2016/master_sprite.png) no-repeat 0px 0px  }
.site-header .site-title { margin:0; float:right}
.site-header .site-title a { display:block; height:80px; width:612px; text-indent:-9999px; background:url(/images/setup/2016/master_sprite.png) no-repeat -260px 12px   }

.mobile-menu-bar, .search-bar { display:none }

.content-row > div{ position:relative; max-width:1200px; margin:0 auto; padding:10px 0px }
.content-row1{ background:url(/images/setup/2016/bg_pattern_row1.png) repeat }
.content-row1:before{ content:""; background:url(/images/setup/2016/global_nav_shadow.png) no-repeat 50% 50%; display:block; height:81px  }
.content-row2{ background:url(/images/setup/2016/bg_row2.jpg)no-repeat 50% 50%; background-size:cover; padding:20px 0px  }
.content-row2 .content-col1 { position:relative; width:70%; float:left }
.content-row2 .content-col2 { position:relative; width:28.6%; float:right }

.site-footer .container{ position:relative; max-width:1200px; margin:0 auto }

/* NAVIGATION */
.dropnav { position:relative; background:#005da4; text-align:center }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav > ul{ display:inline-block; vertical-align:top }
.dropnav .nav { float:left; position:relative }
.dropnav .nav > a { display:block; height:50px; padding:0 20px; font-size:16px;font-family: 'proximanova'; font-weight:900; line-height:50px; text-decoration:none; color:#fff; text-transform:uppercase }
.dropnav .nav > .submenu { display:none; position:absolute; left:0; top:50px; line-height:25px; min-width:200px; padding:10px; background:#fff; white-space:nowrap }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .nav:hover > a:after{content: '';position: absolute;left: 50%;bottom: 0;border: 6px solid transparent;border-bottom-color: #fff }
.dropnav .submenu a { display:block; white-space:nowrap; text-decoration:none; color:#002f52; font-weight: 800; text-transform:uppercase;-webkit-transition: all .25s linear;
-moz-transition: all .25s linear;
-ms-transition: all .25s linear;
-o-transition: all .25s linear;
transition: all .25s linear  }
.dropnav .submenu a:hover{ background:#005da4; color:#fff ; padding:3px }
.dropnav .submenu .has-submenu > a { font-size:18px; text-transform:uppercase; color:#000; cursor:default }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:20px }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }

.secondary-nav { position:relative; z-index:3; padding:10px; color:#fff; background:url(/images/setup/2016/section_hdr_bg.png) repeat;text-transform:uppercase;font-family: 'proximanova' }
.secondary-nav > div{ max-width:1200px; margin:0 auto }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-size:25px;font-family: 'proximanova';font-weight:600 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#fff; text-decoration:none;font-weight:600 }
.secondary-nav li a:hover { color:#eee; text-decoration:none }
.secondary-nav li:before { content:"|" }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav:hover > a { background:#005da4 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#005da4; border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; white-space:nowrap }

.j-carousel { position:relative; padding-right:50%; margin-bottom:10px  }
.j-carousel .seats { min-height:480px; padding-top:0 }
.j-carousel .media-box {  padding-top:80%  }
.j-carousel .media-box:after { content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:3px solid #d5cfcf }
.j-carousel .story-box { padding:10px; overflow:hidden; background: url(/images/setup/2016/carousel_story_bg.png) repeat; color:#fff; position:absolute; left:3px; right:3px; bottom:3px; font-size:14px }
.j-carousel .story-box .title { font-size:20px; color:#fff; display:block; text-decoration:none; text-transform:uppercase; margin-bottom:5px; line-height:22px; font-family: 'proximanova';  font-weight: 900 }
.j-carousel .story-box .title:hover { color:#005da4 }
.j-carousel .story-box .leadin,
.j-carousel .story-box .date,
.j-carousel .story-box .readmore,
.j-carousel .story-box .pipe,
.j-carousel .story-box .sport-name,
.j-carousel .story-box .carousel-related-links { display:none }
.j-carousel .controls { width:49.2%; position:absolute; top:42px; right:0; z-index:3 }
.j-carousel .control { display:block; margin-bottom:10px; position:relative; width:49%; float:left; box-sizing:border-box; cursor:pointer; color:#fff; font-size:14px; text-transform:uppercase; overflow:hidden }
.j-carousel .control2, .j-carousel .control4{ margin-left:10px }
.j-carousel .control .thumb { position:relative; vertical-align:top}
.j-carousel .control .thumb-title{ position: absolute;top: 0;bottom: 0;left: 0;right: 0;text-align: center;background: url(/images/setup/2016/carousel_story_bg.png) repeat; opacity: 0; padding-top:15px  }
.j-carousel .control.active .thumb-title { opacity:1 }
.j-carousel .control.active .thumb-title:before{ content:""; position:absolute; top:0; left:0; right:0; bottom:0;border:3px solid #d5cfcf }
.j-carousel .control .title { display:block; font-family: 'proximanova';  font-weight: 900 }
.j-carousel .control .date { display:inline-block; font-family: 'proximanova';  font-weight: 800; font-size:13px; color:#8ccdff; }
.j-carousel .control .sport {font-family: 'proximanova';  font-weight: 800; font-size:13px; color:#8ccdff }
.j-carousel .control .date:after{ content:"|"; padding:0px 5px }
.j-carousel .carousel-share-links a{ color:#fff }
.j-carousel .loader { left:10px }
 
}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#fff }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/2016/header_tablet.png) no-repeat 50% 50% }

.site-header .site-logo { display:none }

#calendar{ min-height:342px }

.navbar-image img{ display:none }
.navbar-image span{ display:block; line-height:20px; color:#FFF; text-decoration:none; background:#005da4; border-radius:5px; text-align:left; padding: 5px 10px; margin:10px 0px }
.navbar-image span:after{ content:"\00bb"; float:right; font-size:22px}

.mobile-menu-bar { display:block; padding:5px; background:#005da4 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#000e1a; color:#fff; text-decoration:none } 

.search-bar { display:none; width:100%; padding:10px; position:relative; background:#CCC; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar.active { display:block }
.search-bar .label { display:block; font-size:0 }
.search-bar .text-box { width:100%; height:25px; padding:0 30px 0 10px; border:none; font-size:13px; background:#F5F5F5; box-shadow:0 0 3px #999; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box  }
.search-bar .submit { width:30px; height:23px; border:none; overflow:hidden; background:none; position:absolute; right:10px; top:10px; border-radius:0 3px 3px 0 }
.search-bar .submit .text { display:none }
.search-bar .submit span:before { display:block; width:100%; height:23px; font-size:13px; line-height:25px; text-align:center; color:#333; margin:0 }

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:40px }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:10px; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
.dropnav .submenu-title { display:none }

.secondary-nav { background:url(/images/setup/2016/section_hdr_bg.png) repeat; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:rgba(0,0,0,0.6); border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel1 .seats{padding-top:53%  }
.j-carousel { background:#444 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .title { display:block; margin-bottom:5px; font-size:18px; color:#fff; text-shadow:1px 1px #000; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .carousel-share-links a:before { font-size:18px }
.j-carousel .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .date,
.j-carousel .leadin,
.j-carousel .readmore,
.j-carousel .thumb-title{ display:none}
.j-carousel .controls {  height: 22px; padding:5px; text-align:center;   background: #005da4 }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:10px; height:10px;  margin: 6px 5px; text-indent:-9999px; background:#fff; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:""; display:block; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:10px }
.j-carousel .control.active { background:#000e1a; box-shadow:none }
.j-carousel .control.active:before { border-color:#000e1a }
.j-carousel .control .thumb { display:none }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*----------------------------------------------------------
  ADJUSTMENTS FOR TABLET LANDSCAPE  
  ----------------------------------------------------------*/

@media only screen and (min-width:601px) and (max-width:1023px) {

    
}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 10px }
.site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url(/images/setup/2016/header_mobile_wide.png) no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#333 }
.mobile-menu-bar li .text { display:none }

.content-row2 .content-col1{ display:none }

.site-footer .col{ width:100%; text-align:center }
.site-footer .col1{ text-align:left }
}

@media only screen and (max-width:600px) {
  
.j-carousel1 .seats{ padding-top:66%}

}